.footer_area{
  padding: 90px 1.8% 65px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer_area .content_01 {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: var(--fontS12);
  line-height: var(--lineH12);
  width: 72%;
}

.footer_area .content_01 ul {
  display: flex;
  flex-wrap: wrap;
  color: var(--gs11);
}

.footer_area .content_01 .corp_list {
  column-gap: 4%;
}

.footer_area .content_01 .corp_info {
  column-gap: 3%;
  row-gap: 5px;
}

.footer_area .content_01 > p {
  color: var(--gs07);
}

.footer_area .content_02 {
  padding-left: 3%;
}

.footer_area .content_02 h3{
  color: var(--gs12);
  margin-bottom: 15px;
  font-weight: 500;
}

.footer_area .content_02 div {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.footer_area .content_02 div p{
  color: var(--gs07);
  font-size: var(--fontS12);
  line-height: var(--lineH12);
}

.footer_area .content_02 div .call{
  color: var(--gs12);
  font-size: var(--fontS20);
  line-height: var(--lineH20);
  font-weight: 600;
}

@media (max-width: 850px) {
  .footer_area {
    padding: 90px 20px 60px;
  }

  .footer_area .content_01 {
    width: 100%;
    order: 2;
  }

  .footer_area .content_02 {
    padding-left: 0;
    order: 1;
    margin-bottom: 30px;
  }
}